## tksvg 0.14

=== debian/changelog ===
tksvg (0.14-1) unstable; urgency=low

  * Initial release. (Closes: #1078064.)

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Aug 2024 11:07:39 +0200
