=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tksvg-$1\.tar\.gz/ \
  https://github.com/oehhar/tksvg/tags .*/v?(\d\S*)\.tar\.gz
