## tksvg 0.15

=== debian/changelog ===
tksvg (0.15-1) unstable; urgency=medium

  * d/watch: update to format version 5.0
  * New upstream version 0.15
  * Push Standards-Version to 4.7.2, no changes needed
  * Update copyright information

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Oct 2025 21:41:49 +0200
