=== debian/control ===
Source: tksvg
Standards-Version: 4.7.2
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: interpreters
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libnanosvg-dev,
 tcl-dev,
 tk-dev,
Vcs-Browser: https://salsa.debian.org/tcltk-team/tksvg
Vcs-Git: https://salsa.debian.org/tcltk-team/tksvg.git
Homepage: https://github.com/oehhar/tksvg
Rules-Requires-Root: no

Package: tksvg
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${tk:Depends},
Description: Tk extension to read SVG images
 This package adds support to read the SVG image format from Tk. The
 actual code to parse and raster the SVG comes from nanosvg.
