=== debian/tests/control ===
Test-Command: echo "package require tksvg; exit" | xvfb-run tclsh
Depends: @, xvfb, xauth
Restrictions: superficial
