=== debian/watch ===
Version: 5
Template: Github
Owner: oehhar
Project: tksvg
