## tksvg 0.16

=== debian/changelog ===
tksvg (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Nov 2025 15:15:11 +0100
